Subject: Re: bug#70455: [PATCH] Add new user option `preview-leave-open-previews-visible'

From: Paul Nelson <[email-masked]>
Date: Mon, 22 Apr 2024 18:11:15 +0200

> Thanks for clarification. If I understand correctly, "use the image from
> the old overlay in place of the construction symbol" means that the user
> can't tell whether a particular preview image is to be updated
> afterwards or has already been updated, by its appearance only, during
> the regeneration process is running. Right? Though I don't object to
> that behavior, I think that difference should be mentioned somewhere in
> the documentation as a feature (side effect) of non-nil value of the new
> customize option.

Yes, that's right.  This behavior could just as well be its own
customization option, perhaps "preview-indicate-regeneration"
(default: t), independent of the option
"preview-leave-open-previews-visible" just added; let me know if you'd
prefer that.  I'll also be happy to update the doc/texi if that's what
you intend (presumably by sending a patch on top of the current one,
to this thread?)